Loading...
Searching...
No Matches
experiment.h File Reference
`#include <BALL/NMR/peakList.h>`
`#include <BALL/NMR/shiftModule.h>`
`#include <BALL/KERNEL/expression.h>`

Go to the source code of this file.

## Classes

class | BALL::Experiment< PeakListType >
class | BALL::SimpleExperiment1D

## Namespaces

namespace | BALL

## Typedefs

Convenience typedefs
typedef Experiment< PeakList1D > | BALL::Experiment1D
typedef Experiment< PeakList3D > | BALL::Experiment3D